This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1296738 - php-paragonie-random-compat-1.2.1 is available
php-paragonie-random-compat-1.2.1 is available
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: php-paragonie-random-compat (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Shawn Iwinski
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-01-07 21:00 EST by Upstream Release Monitoring
Modified: 2016-04-01 01:24 EDT (History)
1 user (show)

See Also:
Fixed In Version: php-paragonie-random-compat-1.2.2-1.fc23 php-paragonie-random-compat-1.2.2-1.fc22 php-paragonie-random-compat-1.2.2-1.fc24 php-paragonie-random-compat-1.2.2-1.el7 php-paragonie-random-compat-1.2.2-1.el6
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-03-24 21:26:28 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Upstream Release Monitoring 2016-01-07 21:00:28 EST
Latest upstream release: 1.1.5
Current version/release in rawhide: 1.1.4-1.fc24
URL: https://github.com/paragonie/random_compat

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 1 Upstream Release Monitoring 2016-01-07 21:00:36 EST
Failed to kick off scratch build.

spectool was unable to grab new sources

old source: php-paragonie-random-compat-1.1.4-d762ee5b099a29044603cd4649851e81aa66cb47.tar.gz
old sha256: ee1cb1b593cf41f69955eb205896dfe38ad54c7af2a3da3808d375a863788d8b

new source: ./php-paragonie-random-compat-1.1.4-d762ee5b099a29044603cd4649851e81aa66cb47.tar.gz
new sha256: ee1cb1b593cf41f69955eb205896dfe38ad54c7af2a3da3808d375a863788d8b
Comment 2 Upstream Release Monitoring 2016-01-31 07:39:31 EST
Latest upstream release: 1.1.6
Current version/release in rawhide: 1.1.4-1.fc24
URL: https://github.com/paragonie/random_compat

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 3 Upstream Release Monitoring 2016-01-31 07:39:35 EST
Failed to kick off scratch build.

spectool was unable to grab new sources

old source: php-paragonie-random-compat-1.1.4-d762ee5b099a29044603cd4649851e81aa66cb47.tar.gz
old sha256: ee1cb1b593cf41f69955eb205896dfe38ad54c7af2a3da3808d375a863788d8b

new source: ./php-paragonie-random-compat-1.1.4-d762ee5b099a29044603cd4649851e81aa66cb47.tar.gz
new sha256: ee1cb1b593cf41f69955eb205896dfe38ad54c7af2a3da3808d375a863788d8b
Comment 4 Upstream Release Monitoring 2016-02-06 07:17:06 EST
Latest upstream release: v1.2.0
Current version/release in rawhide: 1.1.4-1.fc24
URL: https://github.com/paragonie/random_compat

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 5 Upstream Release Monitoring 2016-02-06 07:17:12 EST
Failed to kick off scratch build.

spectool was unable to grab new sources

old source: php-paragonie-random-compat-1.1.4-d762ee5b099a29044603cd4649851e81aa66cb47.tar.gz
old sha256: ee1cb1b593cf41f69955eb205896dfe38ad54c7af2a3da3808d375a863788d8b

new source: ./php-paragonie-random-compat-1.1.4-d762ee5b099a29044603cd4649851e81aa66cb47.tar.gz
new sha256: ee1cb1b593cf41f69955eb205896dfe38ad54c7af2a3da3808d375a863788d8b
Comment 6 Upstream Release Monitoring 2016-02-29 19:20:37 EST
Latest upstream release: v1.2.1
Current version/release in rawhide: 1.1.4-2.fc24
URL: https://github.com/paragonie/random_compat

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 7 Upstream Release Monitoring 2016-02-29 19:20:41 EST
Failed to kick off scratch build.

spectool was unable to grab new sources

old source: php-paragonie-random-compat-1.1.4-d762ee5b099a29044603cd4649851e81aa66cb47.tar.gz
old sha256: ee1cb1b593cf41f69955eb205896dfe38ad54c7af2a3da3808d375a863788d8b

new source: ./php-paragonie-random-compat-1.1.4-d762ee5b099a29044603cd4649851e81aa66cb47.tar.gz
new sha256: ee1cb1b593cf41f69955eb205896dfe38ad54c7af2a3da3808d375a863788d8b
Comment 8 Upstream Release Monitoring 2016-03-11 08:13:49 EST
Latest upstream release: 1.2.1
Current version/release in rawhide: 1.1.4-2.fc24
URL: https://github.com/paragonie/random_compat

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 9 Upstream Release Monitoring 2016-03-11 08:13:56 EST
Patching or scratch build for php-paragonie-random-compat and version 1.1.4 FAILED.
See for details
Comment 10 Upstream Release Monitoring 2016-03-11 08:13:57 EST
Rebase helper failed.
See logs and attachments in this bugzilla global name 'os' is not defined
Comment 11 Upstream Release Monitoring 2016-03-11 08:13:58 EST
Patches were not touched. All were applied properly
Comment 12 Upstream Release Monitoring 2016-03-11 11:10:43 EST
siwinski's php-paragonie-random-compat-1.2.1-1.fc25 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=744020
Comment 13 Fedora Update System 2016-03-11 12:39:34 EST
php-paragonie-random-compat-1.2.1-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-188345a394
Comment 14 Fedora Update System 2016-03-11 12:39:40 EST
php-paragonie-random-compat-1.2.1-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-b4fc19d1de
Comment 15 Fedora Update System 2016-03-11 12:39:44 EST
php-paragonie-random-compat-1.2.1-1.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-50e79640da
Comment 16 Fedora Update System 2016-03-11 12:39:48 EST
php-paragonie-random-compat-1.2.1-1.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-c2f2f8de78
Comment 17 Fedora Update System 2016-03-11 12:39:53 EST
php-paragonie-random-compat-1.2.1-1.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2016-58d4852999
Comment 18 Fedora Update System 2016-03-11 14:25:02 EST
php-paragonie-random-compat-1.2.1-1.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-50e79640da
Comment 19 Fedora Update System 2016-03-12 09:57:18 EST
php-paragonie-random-compat-1.2.2-1.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-50e79640da
Comment 20 Fedora Update System 2016-03-12 10:49:38 EST
php-paragonie-random-compat-1.2.1-1.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-c2f2f8de78
Comment 21 Fedora Update System 2016-03-12 11:52:47 EST
php-paragonie-random-compat-1.2.1-1.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-58d4852999
Comment 22 Fedora Update System 2016-03-12 12:24:49 EST
php-paragonie-random-compat-1.2.1-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-b4fc19d1de
Comment 23 Fedora Update System 2016-03-12 15:50:22 EST
php-paragonie-random-compat-1.2.1-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-188345a394
Comment 24 Fedora Update System 2016-03-13 21:43:22 EDT
php-paragonie-random-compat-1.2.2-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-b4fc19d1de
Comment 25 Fedora Update System 2016-03-13 21:43:51 EDT
php-paragonie-random-compat-1.2.2-1.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2016-58d4852999
Comment 26 Fedora Update System 2016-03-13 21:44:42 EDT
php-paragonie-random-compat-1.2.2-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-188345a394
Comment 27 Fedora Update System 2016-03-13 21:45:12 EDT
php-paragonie-random-compat-1.2.2-1.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-c2f2f8de78
Comment 28 Fedora Update System 2016-03-15 14:50:32 EDT
php-paragonie-random-compat-1.2.2-1.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-50e79640da
Comment 29 Fedora Update System 2016-03-15 22:20:59 EDT
php-paragonie-random-compat-1.2.2-1.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-c2f2f8de78
Comment 30 Fedora Update System 2016-03-15 22:51:23 EDT
php-paragonie-random-compat-1.2.2-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-188345a394
Comment 31 Fedora Update System 2016-03-16 11:21:15 EDT
php-paragonie-random-compat-1.2.2-1.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-58d4852999
Comment 32 Fedora Update System 2016-03-16 11:24:22 EDT
php-paragonie-random-compat-1.2.2-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-b4fc19d1de
Comment 33 Fedora Update System 2016-03-24 21:26:25 EDT
php-paragonie-random-compat-1.2.2-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.
Comment 34 Fedora Update System 2016-03-25 18:21:08 EDT
php-paragonie-random-compat-1.2.2-1.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.
Comment 35 Fedora Update System 2016-03-26 14:11:31 EDT
php-paragonie-random-compat-1.2.2-1.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.
Comment 36 Fedora Update System 2016-04-01 00:57:54 EDT
php-paragonie-random-compat-1.2.2-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.
Comment 37 Fedora Update System 2016-04-01 01:24:43 EDT
php-paragonie-random-compat-1.2.2-1.el6 has been pushed to the Fedora EPEL 6 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.